RK-A2 - Feature #3631

Add a theme dropdown
06/26/2024 03:17 AM - Ram Kordale

Status: Rejected Start date: 06/26/2024
Priority: High Due date:

Assignee: Parag Patil % Done: 40%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

In 3629, we get k-12-support.txt which contained <board>;<grade>;<subject>. We will extend this to <board>;<grade>;<subject>;
supported-themes = [<theme1>, <theme2>,...].

Add a dropdown to the right of subject containing all the themes.

History

#1 - 06/26/2024 07:06 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 06/26/2024 12:04 PM - Parag Patil

- Status changed from New to In Progress

#3 - 06/27/2024 12:18 PM - Parag Patil
- % Done changed from 0 to 40

#4 - 06/28/2024 07:36 AM - Ram Kordale

- Status changed from In Progress to Rejected

Rejected because it is superceded by 3638.
